
Redmine - Defect #5237

About translation of Mongolian

2010-04-02 11:27 - damii damii

Status: Closed Start date: 2010-04-02

Priority: Normal Due date: 2010-04-03

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution:  Affected version: 0.9.3

Description

I can't add Mongolian language to already installed redmine 0.9.3

I made to configurate by following instruction.

http://www.redmine.org/wiki/1/HowTo_translate_Redmine_in_your_own_language

But Mongolian Language did't add my redmine.

Could you help me?

Associated revisions

Revision 3626 - 2010-04-03 12:49 - Azamat Hackimov

Translation updates and new Mongolian language (#5237)

da (#5197)

pt-BR (#5205 and #5210)

zh (#5227)

History

#1 - 2010-04-03 01:59 - Felix Schäfer

I think the arrays should contain strings, i.e. ["something", "something else"], also make sure the files have correct permissions and that you restart

your redmine before trying to see the new language.

#2 - 2010-04-03 03:59 - damii damii

I set same permission as language files.

#3 - 2010-04-03 12:51 - Azamat Hackimov

- Due date set to 2010-04-03

- Status changed from New to Closed

- Target version set to 0.9.4

- % Done changed from 0 to 100

Damii, your mn.yml has some error. This file has BOM, that broke localisation support. Also three has syntax-error. Anyway, now (from revision r3626

) Redmine have initial Mongolian support.

Files

Mongolian_language_file.zip 15.9 KB 2010-04-02 damii damii
